.version.main_meals /* version checker */
{
	color: #0000EC;
	background-color: #1EBB62;
}

.html
{
	background-color: #85897A;
}

#page
{
	z-index: 1;
	width: 550px;
	min-height: 467px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #85897A;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -60px;
	padding-bottom: 62px;
	width: 0.01px;
}

#pu19030
{
	width: 0.01px;
	margin-left: -149px;
}

#u19030
{
	z-index: 2;
	width: 750px;
	margin-right: -10000px;
}

#u19580
{
	z-index: 75;
	width: 38px;
	margin-right: -10000px;
	margin-top: 83px;
	left: 762px;
}

#u19390
{
	z-index: 69;
	width: 64px;
	margin-right: -10000px;
	margin-top: 70px;
	left: 813px;
}

#u19402
{
	z-index: 71;
	width: 51px;
	margin-right: -10000px;
	margin-top: 77px;
	left: 885px;
}

#u19845
{
	z-index: 77;
	width: 98px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 4px;
}

#u19295-4
{
	z-index: 65;
	margin-left: 58px;
}

#pu18028-3
{
	width: 0.01px;
	margin-left: -262px;
	margin-top: 33px;
}

#u18028-3
{
	z-index: 79;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#menuu19050
{
	z-index: 4;
	width: 183px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 59px;
}

#u19093
{
	width: 183px;
}

#u19094
{
	width: 183px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u19096-4
{
	width: 183px;
	min-height: 35px;
	margin-right: -10000px;
	top: 2px;
}

#u19117
{
	width: 183px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u19119-4
{
	width: 183px;
	min-height: 35px;
	margin-right: -10000px;
	top: 2px;
}

#u19103
{
	width: 183px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u19106-4
{
	width: 183px;
	min-height: 35px;
	margin-right: -10000px;
	top: 2px;
}

#u19089
{
	width: 183px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u19092-4
{
	width: 183px;
	min-height: 35px;
	margin-right: -10000px;
	top: 2px;
}

#u19138
{
	width: 183px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u19140-4
{
	width: 183px;
	min-height: 35px;
	margin-right: -10000px;
	top: 2px;
}

#u19122
{
	width: 183px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u19123-4
{
	width: 183px;
	min-height: 35px;
	margin-right: -10000px;
	top: 2px;
}

#u19129
{
	width: 183px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u19132-4
{
	width: 183px;
	min-height: 35px;
	margin-right: -10000px;
	top: 2px;
}

#u19145
{
	width: 183px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u19148-4
{
	width: 183px;
	min-height: 35px;
	margin-right: -10000px;
	top: 2px;
}

#u19150
{
	width: 183px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u19153-4
{
	width: 183px;
	min-height: 35px;
	margin-right: -10000px;
	top: 2px;
}

#u19114,#u19100,#u19051,#u19135,#u19121,#u19128,#u19142,#u19149,#u19107
{
	width: 183px;
	margin-top: 2px;
}

#u19110
{
	width: 183px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u19094.MuseMenuActive,#u19117.MuseMenuActive,#u19103.MuseMenuActive,#u19089.MuseMenuActive,#u19138.MuseMenuActive,#u19122.MuseMenuActive,#u19129.MuseMenuActive,#u19145.MuseMenuActive,#u19150.MuseMenuActive,#u19110.MuseMenuActive
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u19111-4
{
	width: 183px;
	min-height: 35px;
	margin-right: -10000px;
	top: 2px;
}

#u19094.MuseMenuActive #u19096-4,#u19117.MuseMenuActive #u19119-4,#u19103.MuseMenuActive #u19106-4,#u19089.MuseMenuActive #u19092-4,#u19138.MuseMenuActive #u19140-4,#u19122.MuseMenuActive #u19123-4,#u19129.MuseMenuActive #u19132-4,#u19145.MuseMenuActive #u19148-4,#u19150.MuseMenuActive #u19153-4,#u19110.MuseMenuActive #u19111-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 183px;
	margin: 0px -10000px 0px 0px;
}

#u19355
{
	z-index: 73;
	width: 301px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 774px;
}

#u18029-161
{
	z-index: 82;
	width: 473px;
	min-height: 287px;
	background-color: #85897A;
	position: relative;
	margin-right: -10000px;
	margin-top: 253px;
	left: 301px;
}

#u18029-3
{
	text-align: center;
}

#u18029-116
{
	font-weight: 700;
}

#u18029-5,#u18029-8,#u18029-11,#u18029-25,#u18029-37,#u18029-40,#u18029-76,#u18029-79,#u18029-87,#u18029-102,#u18029-104,#u18029-105,#u18029-107,#u18029-130
{
	font-size: 18px;
	text-align: center;
	color: #FFFFFF;
	font-family: alegreya, serif;
	font-weight: 700;
	font-style: italic;
}

#u18029-6,#u18029-9,#u18029-12,#u18029-14,#u18029-16,#u18029-18,#u18029-20,#u18029-22,#u18029-23,#u18029-26,#u18029-28,#u18029-30,#u18029-32,#u18029-34,#u18029-35,#u18029-38,#u18029-41,#u18029-43,#u18029-45,#u18029-47,#u18029-49,#u18029-51,#u18029-53,#u18029-55,#u18029-57,#u18029-59,#u18029-61,#u18029-63,#u18029-65,#u18029-67,#u18029-69,#u18029-71,#u18029-73,#u18029-74,#u18029-77,#u18029-80,#u18029-82,#u18029-84,#u18029-85,#u18029-88,#u18029-90,#u18029-92,#u18029-94,#u18029-96,#u18029-98,#u18029-99,#u18029-101,#u18029-108,#u18029-110,#u18029-112,#u18029-114,#u18029-115,#u18029-118,#u18029-119,#u18029-121,#u18029-123,#u18029-125,#u18029-127,#u18029-128,#u18029-131,#u18029-133,#u18029-135,#u18029-137,#u18029-139,#u18029-141,#u18029-143,#u18029-145,#u18029-147,#u18029-148,#u18029-150,#u18029-152,#u18029-154,#u18029-155,#u18029-157
{
	font-size: 18px;
	text-align: center;
	color: #FFFFFF;
	font-family: alegreya, serif;
	font-weight: 400;
	font-style: italic;
}

#u18029-158
{
	text-align: center;
	color: #FFFFFF;
}

#u18029-159
{
	color: #FFFFFF;
}

#u19229
{
	z-index: 243;
	width: 42px;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2869px;
	left: 261px;
}

#u19232
{
	z-index: 245;
	width: 42px;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 259px;
}

#u19229 .clip_frame,#u19232 .clip_frame
{
	-webkit-border-radius: 10px 10px 10px 10px;
}

#u19313
{
	z-index: 247;
	width: 184px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 440px;
}

#u19313_img
{
	padding-bottom: 1px;
}

body
{
	position: relative;
	min-width: 550px;
	padding-top: 60px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

